.cell_active,
.cell:hover:not(.cell_header),
.cell:focus:not(.cell_header) {
    cursor: pointer;
    border-width: 2px;
    border-style: solid;
}

.datepicker_light .cell_active,
.datepicker_light .cell:hover:not(.cell_header),
.datepicker_light .cell:focus:not(.cell_header) {
    border-color: var(--primary-color) !important;
}
